Bug 124749 - [UPDATE] update databases/rrdtool to 1.3.0
[UPDATE] update databases/rrdtool to 1.3.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-19 08:20 UTC by bg1tpt
Modified: 2008-06-24 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.26 KB, patch)
2008-06-19 08:20 UTC, bg1tpt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bg1tpt 2008-06-19 08:20:00 UTC
update databases/rrdtool to 1.3.0

Fix: N/A

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Rong-En Fan freebsd_committer 2008-06-22 07:16:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter freebsd_committer 2008-06-24 13:33:33 UTC
rafan       2008-06-24 12:33:24 UTC

  FreeBSD ports repository

  Modified files:
    databases/rrdtool    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.0
  
  PR:             ports/124749
  Submitted by:   Zhen REN <bg1tpt at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.76      +6 -5      ports/databases/rrdtool/Makefile
  1.33      +3 -3      ports/databases/rrdtool/distinfo
  1.23      +3 -5      ports/databases/rrdtool/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2008-06-24 13:35:05 UTC
rafan       2008-06-24 12:34:56 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqlard   Makefile 
    databases/p5-POE-Component-RRDTool Makefile 
    databases/p5-RRD-Simple Makefile 
    databases/php4-rrdtool Makefile 
    databases/php5-rrdtool Makefile 
    databases/py-rrdpipe Makefile 
    databases/py-rrdtool_lgpl Makefile 
    databases/rrdman     Makefile 
    databases/rubygem-rrdtool Makefile 
    devel/p5-RRDTool-OO  Makefile 
    devel/p5-SVN-Statistics Makefile 
    dns/bindgraph        Makefile 
    mail/couriergraph    Makefile 
    mail/mailgraph       Makefile 
    mail/ovs             Makefile 
    net-mgmt/bigsister   Makefile 
    net-mgmt/cacti       Makefile 
    net-mgmt/collectd    Makefile 
    net-mgmt/cricket     Makefile 
    net-mgmt/hobbit-server Makefile 
    net-mgmt/ifgraph     Makefile 
    net-mgmt/junipoll    Makefile 
    net-mgmt/nagiosgraph Makefile 
    net-mgmt/nagiostat   Makefile 
    net-mgmt/nav         Makefile 
    net-mgmt/nfdump      Makefile 
    net-mgmt/nfdump-devel Makefile 
    net-mgmt/nfsen       Makefile 
    net-mgmt/nfsen-devel Makefile 
    net-mgmt/nrg         Makefile 
    net-mgmt/ourmon      Makefile 
    net-mgmt/smokeping   Makefile 
    security/amavis-stats Makefile 
    sysutils/dtc         Makefile 
    sysutils/dtc-toaster Makefile 
    sysutils/ganglia-monitor-core Makefile 
    sysutils/ganglia-webfrontend Makefile 
    sysutils/munin-main  Makefile 
    sysutils/symon       Makefile 
    www/drraw            Makefile 
  Log:
  - Chase rrdtool 1.3.0 update, bump PORTREVISION
  
  PR:             ports/124749
  Submitted by:   Zhen REN <bg1tpt at gmail.com> (maintainer of rrdtool)
  
  Revision  Changes    Path
  1.4       +1 -0      ports/databases/mysqlard/Makefile
  1.11      +1 -0      ports/databases/p5-POE-Component-RRDTool/Makefile
  1.13      +1 -0      ports/databases/p5-RRD-Simple/Makefile
  1.8       +2 -0      ports/databases/php4-rrdtool/Makefile
  1.6       +1 -0      ports/databases/php5-rrdtool/Makefile
  1.11      +1 -0      ports/databases/py-rrdpipe/Makefile
  1.11      +1 -1      ports/databases/py-rrdtool_lgpl/Makefile
  1.6       +1 -0      ports/databases/rrdman/Makefile
  1.7       +3 -0      ports/databases/rubygem-rrdtool/Makefile
  1.11      +1 -0      ports/devel/p5-RRDTool-OO/Makefile
  1.6       +1 -1      ports/devel/p5-SVN-Statistics/Makefile
  1.3       +1 -1      ports/dns/bindgraph/Makefile
  1.6       +1 -0      ports/mail/couriergraph/Makefile
  1.40      +1 -1      ports/mail/mailgraph/Makefile
  1.6       +1 -1      ports/mail/ovs/Makefile
  1.12      +1 -1      ports/net-mgmt/bigsister/Makefile
  1.41      +1 -1      ports/net-mgmt/cacti/Makefile
  1.5       +1 -1      ports/net-mgmt/collectd/Makefile
  1.33      +1 -1      ports/net-mgmt/cricket/Makefile
  1.4       +1 -1      ports/net-mgmt/hobbit-server/Makefile
  1.9       +1 -1      ports/net-mgmt/ifgraph/Makefile
  1.10      +1 -0      ports/net-mgmt/junipoll/Makefile
  1.8       +1 -1      ports/net-mgmt/nagiosgraph/Makefile
  1.8       +1 -1      ports/net-mgmt/nagiostat/Makefile
  1.17      +1 -1      ports/net-mgmt/nav/Makefile
  1.15      +1 -0      ports/net-mgmt/nfdump-devel/Makefile
  1.14      +1 -0      ports/net-mgmt/nfdump/Makefile
  1.11      +1 -0      ports/net-mgmt/nfsen-devel/Makefile
  1.11      +1 -0      ports/net-mgmt/nfsen/Makefile
  1.7       +1 -0      ports/net-mgmt/nrg/Makefile
  1.8       +1 -1      ports/net-mgmt/ourmon/Makefile
  1.47      +1 -0      ports/net-mgmt/smokeping/Makefile
  1.7       +1 -1      ports/security/amavis-stats/Makefile
  1.9       +1 -1      ports/sysutils/dtc-toaster/Makefile
  1.26      +1 -1      ports/sysutils/dtc/Makefile
  1.24      +2 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.17      +1 -1      ports/sysutils/ganglia-webfrontend/Makefile
  1.16      +1 -0      ports/sysutils/munin-main/Makefile
  1.18      +2 -1      ports/sysutils/symon/Makefile
  1.5       +1 -0      ports/www/drraw/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-06-24 13:35:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!